/* css__file_dropdown_menu_demo3.css */

#menu-demo3, 
#menu-demo3 ul
{
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: left;
}

#menu-demo3 li
{
  display: inline-block;
  position: relative;
  border-radius: 8px 8px 0 0;
}

#menu-demo3 ul li
{
  display: inherit;
  border-radius: 0;
  font-size: 0.8em;
}

#menu-demo3 ul li:hover
{
  border-radius: 0;
}

#menu-demo3 ul li:last-child
{
  border-radius: 0 0 8px 8px;
}

#menu-demo3 ul
{
  position: absolute;
  z-index: 1000;
  max-height: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  -moz-transition: .8s all .3s;
  -webkit-transition: .8s all .3s;
  transition: .8s all .3s;
}

#menu-demo3 li:hover ul
{
  max-height: 99em;
}

/* background des liens menus */
#menu-demo3 li:first-child
{
  background-color: #65537A;
  /*
    background-image: -webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
    background-image: linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
  */
}

#menu-demo3 li:last-child
{
  background-color: #CFFF6A;
  background-image: -webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
  background-image: linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
}

/* background des liens sous menus */
#menu-demo3 li:first-child li
{
  background: #2A2333;
}

#menu-demo3 li:last-child li
{
  background: #677F35;
}

/* background des liens menus et sous menus au survol */
#menu-demo3 li:first-child:hover, 
#menu-demo3 li:first-child li:hover
{
  background: #65537A;
}

#menu-demo3 li:last-child:hover, 
#menu-demo3 li:last-child li:hover
{
  background: #CFFF6A;
}

/* les a href */
#menu-demo3 a
{
  text-decoration: none;
  display: block;
/*  padding: 8px 70px; */
  padding: 1px 34px;
  color: #fff;
  font-family: arial;
  font-size: 1.1em;
}

#menu-demo3 ul a
{
  //padding: 8px 0;
  padding: 3px 0;
}

#menu-demo3 li:hover li a
{
  color: #fff;
  text-transform: inherit;
}

#menu-demo3 li:hover a, 
#menu-demo3 li li:hover a
{
  color: #000;
}

/* child_2 */

#menu-demo3 li:nth-child(2)
{
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}

#menu-demo3 li:nth-child(2) li
{
  background: #333A40;
}

#menu-demo3 li:nth-child(2):hover, 
#menu-demo3 li:nth-child(2) li:hover
{
  background: #729EBF;
}

/* child_3 */

#menu-demo3 li:nth-child(3)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(3) li
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(3):hover, 
#menu-demo3 li:nth-child(3) li:hover
{
  background: #F6AD1A;
}

/* child_4 */

#menu-demo3 li:nth-child(4)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(4) li
  background: #9F391A;
}

menu-demo3 li:nth-child(4):hover, 
menu-demo3 li:nth-child(4) li:hover{
  background: #F6AD1A;
}

/* child_5 */

#menu-demo3 li:nth-child(5)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(5) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(5):hover, 
#menu-demo3 li:nth-child(5) li:hover
{
  background: #F6AD1A;
}

/* child_6 */

#menu-demo3 li:nth-child(6)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(6) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(6):hover, 
#menu-demo3 li:nth-child(6) li:hover{
  background: #F6AD1A;
}

/* child_7 = child_2 */

#menu-demo3 li:nth-child(7)
{
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}

#menu-demo3 li:nth-child(7) li
{
  background:#333A40;
}

#menu-demo3 li:nth-child(7):hover, 
#menu-demo3 li:nth-child(7) li:hover
{
  background: #729EBF;
}


/* child_8 = child_3 */

#menu-demo3 li:nth-child(8)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(8) li
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(8):hover, 
#menu-demo3 li:nth-child(8) li:hover
{
  background: #F6AD1A;
}

/* child_9 = child_4 */

#menu-demo3 li:nth-child(9)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(9) li
  background: #9F391A;
}

menu-demo3 li:nth-child(9):hover, 
menu-demo3 li:nth-child(9) li:hover{
  background: #F6AD1A;
}

/* child_10 = child_5 */

#menu-demo3 li:nth-child(10)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(10) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(10):hover, 
#menu-demo3 li:nth-child(10) li:hover
{
  background: #F6AD1A;
}

/* child_11 = child_6 */

#menu-demo3 li:nth-child(11)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(11) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(11):hover, 
#menu-demo3 li:nth-child(11) li:hover{
  background: #F6AD1A;
}

/* child_12 = child_2 */

#menu-demo3 li:nth-child(12)
{
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}

#menu-demo3 li:nth-child(12) li
{
  background: #333A40;
}

#menu-demo3 li:nth-child(12):hover, 
#menu-demo3 li:nth-child(12) li:hover
{
  background: #729EBF;
}

/* child_13 = child_3 */

#menu-demo3 li:nth-child(13)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(13) li
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(13):hover, 
#menu-demo3 li:nth-child(13) li:hover
{
  background: #F6AD1A;
}

/* child_14 = child_4 */

#menu-demo3 li:nth-child(14)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(14) li
  background: #9F391A;
}

menu-demo3 li:nth-child(14):hover, 
menu-demo3 li:nth-child(14) li:hover{
  background: #F6AD1A;
}


/* child_15 = child_5 */

#menu-demo3 li:nth-child(15)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(15) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(15):hover, 
#menu-demo3 li:nth-child(15) li:hover
{
  background: #F6AD1A;
}

/* child_16 = child_6 */

#menu-demo3 li:nth-child(16)
{
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo3 li:nth-child(16) li 
{
  background: #9F391A;
}

#menu-demo3 li:nth-child(16):hover, 
#menu-demo3 li:nth-child(16) li:hover{
  background: #F6AD1A;
}

